Create a vagrant role for installing LoginNotify with vagrant
Closed, ResolvedPublic2 Story Points


LoginNotify could use a vagrant role for a hassle free installation.

Niharika created this task.Apr 3 2017, 11:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 3 2017, 11:57 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 4 2017, 12:23 AM
Aklapper removed a project: Easy.Apr 4 2017, 9:09 AM
Aklapper added a subscriber: Reedy.

@Reedy: Easy tasks are self-contained, non-controversial issues with a clear approach and should be well-described with pointers to help the new contributor. Given the current short task description I'm removing the Easy tag. Please re-add the tag once the task description has been polished and provides sufficient information for a new contributor. Thanks!

Reedy added a comment.Apr 4 2017, 12:19 PM

Well, if this task isn't easy...

kaldari triaged this task as Normal priority.Apr 4 2017, 10:46 PM
kaldari set the point value for this task to 2.
kaldari moved this task from To be estimated to Ready for development on the Community-Tech board.

Change 346488 had a related patch set uploaded (by Reedy):
[mediawiki/vagrant@master] Add LoginNotify role

Change 346488 merged by jenkins-bot:
[mediawiki/vagrant@master] Add LoginNotify role

Reedy closed this task as Resolved.Apr 5 2017, 12:58 AM
Reedy claimed this task.

2 points for reedy!

2 points for reedy!

You took away an opportunity for us to learn how to create roles! :P

Thanks Reedy!

kaldari moved this task from Ready to Done on the Community-Tech-Sprint board.
kaldari moved this task from Done to Archive on the Community-Tech-Sprint board.Apr 12 2017, 5:39 AM